@charset "utf-8";
/* CSS Document */

html,body {
	width: 100%;
	height: 100%;
}

body {
	background: #ffffff url("img/background.png");
	font-size: 13px;
	color: #767676;
	line-height: 1.4em;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
}

#container {
	margin: 0 auto;
	width: 946px;
	min-height: 100%;
	background-color: #fff;
	position: relative;
}

h1 {
	padding: 0 0 0 30px;
}

#header {
	background: #edeee4;
	padding: 50px 0 30px 0;
}

#main_wrap{
	zoom: 1;
	padding-bottom: 160px;
}
#main_wrap:after{
	content: '';
	display: block;
	clear: both;
}
#main {
	float: right;
	width: 630px;
	padding: 30px;
	border-left: #a2a2a2 1px solid;
}

#side {
	position: static;
	top: -20px;
	float: left;
	width: 165px;
	padding: 45px 30px 0 30px;
}
#side .gmenu{
	margin-bottom: 20px;
}
#side .gmenu li{
	margin-bottom: 7px;
}
#side .gmenu li a{
	display: block;
	padding: 15px 0;
}
#side .smenu li{
	margin-top: 23px;
}
#side .smenu li a{
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#side a:hover{
	opacity: 0.7;
}

#side .obi1 {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: #a2a2a2 1px solid;
}

#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	background: #edeee4;
	padding: 50px 40px;
	font-size: 13px;
	text-align: right;
}

#footer .name {
	font-weight: bold;
	margin: 0 0 10px 0;
}

.clearfix:after {
  content: ".";  /* 新しいコンテンツ */
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; /* 非表示に */
}



